



<script type="text/ng-template" id="app/modals/ShowMapaRutasTecnicoOrdenes/ShowMapaRutasTecnicoOrdenesTemplate.html" >
    <div class="" ng-init="init()" >
    <div class="modal-header" >



	<div data-wrapper-for="Grid1"
		class="container-fluid" >


	<div class="row" >



    <div class="col-xs-12 col-sm-8 col-md-6 col-lg-6" >

    <!-- bootstrapgridcell -->


        <h4   >
                
                Ordenes de {{nombreUsuario}} para el
        </h4>


    </div>




    <div class="col-xs-12 col-sm-4 col-md-6 col-lg-6" >






        <input type="date"
                value="{{fechaAsignacionData}}"
                placeholder="Enter text"
                ng-change="init(fechaBuscar)" ng-model="fechaBuscar" 
                
                class="form-control"
                name="" >

    </div>

	</div>

    </div>

    <button type="button" class="close"  aria-label="Close" ng-click="$close()" >
          <span aria-hidden="true">&times;</span>
    </button>
        <h3 class="modal-title"></h3>
    </div>
    <div class="modal-body" >


    <div class="aio-google-map mymap2" >

        <ui-gmap-google-map
            center="{latitude:-33.439569, longitude:-70.655669}"
            zoom="11"
            pan="false"
            
            >



    <ui-gmap-marker
        coords="mark"
        idKey="mark.id"
        options= "mark.options" ng-repeat= "mark in markList" 
        >



    <ui-gmap-window
        coords="{latitude: '40.1451', longitude: '-99.6680'}"
        show="true"
        
        >

        <div><center><h3>{{mark.contador}}</h3></center>
Orden: {{mark.documentCode}}<br>
<!--Dirección: {{mark.direccion}}<br>-->
Hora Inicio: {{mark.initTime}}<br>
Hora Fin: {{mark.time}}<br>
Acción: {{mark.title}}</div>

    </ui-gmap-window>


    </ui-gmap-marker>

        </ui-gmap-google-map>
    </div>

    </div>
<div class="modal-footer" >
</div>
    </div>
</script>
